/* Greenhouse Job Board Styling */

@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

body {
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}

h1 {
    color: #4C89D6;
    font-weight: 300;
    font-size: 53px;
    line-height: 57px;
    margin-top: 0;
    margin-bottom: 24px;
}

h2 {
    font-weight: 400;
    font-size: 16px;
    line-height: 36px;
    margin: 0;
}
h3 {
    font-size: 21px;
    line-height: 28px;
}

h4 {
    font-size: 19px;
    line-height: 24px;
}

h5 {
    font-size: 16px;
    line-height: 25px;
}

h6 {
    font-size: 14px;
    font-weight: 300;
    line-height: 16px;
    margin-top: -6px;
    padding: 0;
    color: #7e7e7e;
}

p {
    font-size: 17px;
    line-height: 27px;
    color: #595e6a;
      font-weight: 300;
}

#main {
    max-width: 90%;
    margin: auto;
    padding-top: 20px;
    color: #595e6a;
    text-align: left;
}

#board_title {
    display: none;
}

div.opening a {
    font-weight: 300 !important;
}

div.opening a:hover {
    text-decoration: none;
    color: #333;
}

.opening a, div.opening a {
    font-size: 21px;
    margin-bottom: 10px;
    font-weight: 300;
}

.location {
    color: #b5b5b5;
    margin: 8px 0px;
}

#app_body {
    max-width: 100%;
    padding-left: 0 !important;
}

.app-title {
    font-size: 25px;
}


#content > p > span, #content > p > strong > span {
    font-weight: 300 !important;
}

#content > ul li span {
    font-weight: 300 !important;
    line-height: 25px;
    font-size: 16px;
}

#submit_app {
    text-decoration: none !important;
    display: inline-block;
    padding: 14px 12px;
    width: 200px;
    text-align: center;
    letter-spacing: 0.8px;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border-radius: 2px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    overflow: hidden;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: color, background-color;
    transition-property: color, background-color;
    color: #ffffff;
    background-color: #4C89D6;
    border: 1px solid #4C89D6;
    text-shadow: none;
    background-image: none;
}

#submit_app:hover,
#submit_app:focus,
#submit_app.focus,
#submit_app:active,
button.active {
    color: #4C89D6;
    background-color: #fff;
    border: 1px solid #4C89D6;
}

#apply_button {
    background-color: #4C89D6;
    background-image: none;
}

#apply_button:hover {
    background-color: #fff;
    background-image: none;
    color: #4C89D6;
}

#filter-count {
    font-weight: 500;
    color: #6e6e6e;
    display: none;
    text-align: left;
}

#board_title {
    display: none;
}

.opening {
    border-radius: 4px;
    border: 2px solid #f3efef;
    padding: 20px;
    margin: 10px 0;
}

.opening:hover {
    cursor: pointer;
    border: 2px solid #d7d8dc;
}


li {
    font-size: 16px;
    line-height: 28px;
}

#main_fields div.field label, #eeoc_fields div.field label {
    float: left;
    width: 105px;
    text-align: right;
    margin-right: 10px;
    font-family: 'Lato';
    font-size: 14px;
}

#application {
    padding: 25px 30px 30px 30px;
    background-color: #f3f3f3;
    max-width: 550px;
    margin-top: 50px;
}

section.level-0 {
    margin: 10px;
    text-align: left;
}

select#departments-select,
select#offices-select  {
    height: 39px !important;
    background: #f7f7f7;
    border: 0;
    width: 172px !important;
    margin-right: 20px !important;
    font-size: 14px !important;
    color: #4e4e4e !important;
    font-weight: 300 !important;
    margin-left: 10px;
    margin-bottom: 10px;
    outline: none;
}

select#offices-select {
    margin-left: 0;
}

h3#filter-count {
    font-weight: 400;
    font-size: 21px;
    margin-left: 10px;
}

@media (max-width: 600px) {
    #main {
        max-width: 100% !important;
    }

select#departments-select  {
    margin-left: 0 !important;
}

#wrapper {
text-align:center;
padding: 20px !important;
  }

  .opening {
    padding: 15px !important;
}

.opening a, div.opening a {
    font-size: 19px !important;
}

h2 {
    font-size: 15px !important;
}

.padding-verticals-sm {
    padding-top: 40px;
    padding-bottom: 20px !important;
}
}

#application {
    padding: 25px 30px 30px 30px;
    background-color: #f7f7f7;
    text-align: left;
    margin: auto;
    margin-top: 40px;
    max-width: 80%;
}

#header {
     padding-right: 0;
}

#footer {
     visibility: hidden;
}

#app_body h1 {
    margin-bottom: 0px;
    font-size: 30px;
}

div#content h2 {
  font-weight: 500;
  font-size: 19px;
}

ul {
  text-align: left;
}
